<template>
<div class="tit">
  <h2 class="font-weight-black">
    SISTEMA DE TUTORÍA
  </h2>
</div>
</template>

<script>
export default {
  data () {
    return{
      
    }
  },
  components: {
  },
  methods: {
  }
}
</script>

<style scoped lang="scss">
.tit{
  color:white;
  text-align: center;
  margin-bottom:60px;
  h2{
    font-size:36px;
  }
}
</style>
